EDIT - bug #8940

The export wizard does not remember last selected folder
04/06/2020 10:47 AM - Katja Luther

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.14

Severity: normal Found in Version:

Description

When opening the export wizard the last selected export folder was shown in the text field, this is not the case anymore.

Associated revisions

Revision 7e48c2ec - 04/06/2020 10:49 AM - Katja Luther

fix #8940: the last selected folder of export wizard correctly handled as local preference

History

#1 - 04/06/2020 10:48 AM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|7e48c2ec9b8eb389cc9659¢c4{62621c9b078dd68.

#2 - 04/06/2020 10:49 AM - Katja Luther

- Assignee changed from Katja Luther to Andreas Mdiller

please review

#3 - 04/07/2020 05:35 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Miiller to Katja Luther

- % Done changed from 50 to 100

Seems to work as expected
